IF EXISTS( SELECT 1 FROM SYS.VIEWS
				WHERE  NAME = 'V_GLB_CONCORRENCIA_PRC_FILIAL_TENTACLE')
	DROP VIEW [dbo].[V_GLB_CONCORRENCIA_PRC_FILIAL_TENTACLE];
GO

CREATE VIEW [dbo].[V_GLB_CONCORRENCIA_PRC_FILIAL_TENTACLE]
AS
	 SELECT
		CD_EMP,
		CD_FILIAL,
		CD_CONCOR
	 FROM
		 GLB_CONCORRENCIA_PRC_FILIAL
	 WHERE  GLB_CONCORRENCIA_PRC_FILIAL.CD_EMP = 1
GO



